# ProjectThis Test project it groups the data read, from a local file, by user and quiz and calculates statistics for each quiz, such as average score and highest and lowest score. The results are saved in a JSON file. 